# Uses of Class
org.apache.lucene.analysis.miscellaneous.HyphenatedWordsFilter

Packages that use HyphenatedWordsFilter
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of HyphenatedWordsFilter in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return HyphenatedWordsFilter
  Modifier and Type
  Method
  Description
  `HyphenatedWordsFilter`
  HyphenatedWordsFilterFactory.`create(TokenStream input)`